<html>
    <head>
        <title>Create</title>
    </head>
    <body>
        <form action="create.php" method="post">
            Username:<input type="text" name="login" value="" /><br />
            Password:<input type="password" name="passwd" value="" /><br />
            <input type="submit" name="sabmit" value="OK" /><br />
        </form>
    </body>
</html>